Subject: Re: [iucg] [Ianaplan] Review of draft-ietf-ianaplan-icg-response-01

From: Jefsey <[email-masked]>
Date: Tue, 28 Oct 2014 16:51:39 +0100

At 00:47 28/10/2014, John Curran wrote:
>On Oct 27, 2014, at 4:02 PM, JFC Morfin <[email-masked]> wrote:
> > ...
> > Should all this not be discussed at the PSO as per RFC 2691, the 
> IETF has established to that end (ICANN/IETF protocol parameters issues)?
>
><http://www.iab.org/documents/correspondence-reports-documents/docs2003/icann-pso-notice/>

John,
Thank you to help me making the point: I did not find back this notice.

1) as it was explained to Richad Hill recently, the IETF has its own 
ways. An RFC is to be obsoleted by an RFC. The notice is only signed 
by the IETF Chair, as is RFC 6852, which is also signed by the IAB, 
the ISOC, the W3C and the IEEE Chairs and is IAB Stream. Either RFC 
6852 is to be considered, or it is not, nor the resignation you 
quote, and the PSO is the proper place. My point is certainly that 
the uncompleted (lack of accountability) RFC 6852 framework applies.

2) This RFC involves the ITU, the W3C and any SDO who could wish to 
adhere, meet the criteria, and be accepted. This examplifies the 
ICANN attitude with peers.

3) More importantly, I suggest everyone to carefully note that if the 
IETF has removed itself from the PSO it is NOT by its own decision, 
but due to the UNILATERAL decision of ICANN to remove the PSO from 
its own organization. From this experience why would IETF trust any 
agreement with ICANN, even agreed and signed with/by other major SDOs 
(such ITU and W3C)?

In French we say "chat échaudé craint l'eau froide" and in latin 
"errare humanum est, diabolicum perseverare".

jfc

---

From: John Curran <[email-masked]>
Date: Tue, 28 Oct 2014 16:23:19 -0300

On Oct 28, 2014, at 12:51 PM, Jefsey <[email-masked]> wrote:
> ...
> 3) More importantly, I suggest everyone to carefully note that if the IETF has removed itself from the PSO it is NOT by its own decision, but due to the UNILATERAL decision of ICANN to remove the PSO from its own organization. From this experience why would IETF trust any agreement with ICANN, even agreed and signed with/by other major SDOs (such ITU and W3C)?

<http://www.iab.org/documents/correspondence-reports-documents/docs2002/icann-response/>
       ' The IAB is in general agreement with this recommendation (that "The Protocol Supporting Organization should be dissolved."), as the IAB sees no merit in the continuation of the PSO, as currently chartered. '

/John

---

From: JFC Morfin <[email-masked]>
Date: Wed, 29 Oct 2014 02:30:48 +0100

At 20:23 28/10/2014, John Curran wrote:
> > 3) More importantly, I suggest everyone to carefully note that if 
> the IETF has removed itself from the PSO it is NOT by its own 
> decision, but due to the UNILATERAL decision of ICANN to remove the 
> PSO from its own organization. From this experience why would IETF 
> trust any agreement with ICANN, even agreed and signed with/by 
> other major SDOs (such ITU and W3C)?
>
>        ' The IAB is in general agreement with this recommendation 
> (that "The Protocol Supporting Organization should be dissolved."), 
> as the IAB sees no merit in the continuation of the PSO, as 
> currently chartered. '

John,
Thank you! May I suggest you read a little further than the polite 
diplomatic language. The author is our co-Chair and she writes (12 
years ago - things have not changed? Why would they change once ICANN 
is sovereign?).

"IETF Protocol Parameters

"The report references a statement of ICANN's mission which includes 
the role of coordination of the allocation and assignment of Protocol 
port and parameter numbers, as distinct from domain names and IP 
addresses and Autonomous System numbers.

"The IAB notes that this role is undertaken for the IETF as part of 
the process of implementation of "IANA Considerations" in Internet 
Standards-track protocol specifications (IETF protocols), as 
specified in the MoU documented in RFC2860, and is distinct from the 
ICANN role in the management of domain names and unicast IP 
addresses. This IETF protocol parameter coordination role is an 
integral component of the IETF's Internet Standards function. For 
this reason the IAB disputes the assertion in the ICANN mission 
statement that this particular role forms an integral part of ICANN's mission.

"The IAB is deeply concerned that the role of the management of 
protocol parameter assignments for IETF Internet-Standard protocols 
is being confounded within the deeper issues concerning the role of 
ICANN with respect to the operation of the domain name system and 
with respect to unicast IP address assignment.

"This situation is not acceptable to the IAB. The IAB is evaluating 
the best path forward to maintain the IETF's protocol parameter coordination."

The more it changes, the more it is the same?
Best
jfc

---

From: John Curran <[email-masked]>
Date: Tue, 28 Oct 2014 22:33:57 -0300

On Oct 28, 2014, at 10:01 PM, JFC Morfin (LERDA) <[email-masked]> wrote:
> Thank you! May I suggest you read a little further than the polite diplomatic language. 

Your earlier suggestion (that "all this be discussed at the PSO") was 
invalid, as the PSO has not existed for the last 10 years or so.

Your assertion which followed ("the IETF has removed itself from the PSO 
it is NOT by its own decision, but due to the UNILATERAL decision of ICANN 
to remove the PSO from its own organization") was also incorrect, as is
plainly shown by ICANN evolution and reform committee making a proposal 
for elimination of the PSO, and the IAB indicating concurrence with same.

Finally, your most recent assertion ("The more it changes, the more it is 
the same?") based on the IAB response letter is also flawed, since ICANN's 
understanding that it performs protocol parameter assignments per the IETF's 
authority became quite clear upon receipt of the IAB feedback, and this is
evidenced even now by its own documentation surrounding the IANA Stewardship 
transition, 
e.g. <https://www.icann.org/en/system/files/files/functions-transfer-faqs-14mar14-en.pdf>
   "  * This announcement does not call into question the role of ICANN, IETF, and
    the RIRs in the IANA Functions. These bodies continue to hold policy authority 
    for the protocol parameters, IP addresses, and name spaces, including 
    responsibility to ensure the faithful registry administration by ICANN 
     according to those policies."

Note - you do not have to have any first-hand experience in these matters to 
provide thoughtful analysis, however, it is necessary to research the actual 
events prior to commentary if you wish to be taken seriously.

Thanks,
/John

Disclaimer: my views alone.

---

From: JFC Morfin <[email-masked]>
Date: Wed, 29 Oct 2014 03:13:48 +0100

At 02:33 29/10/2014, John Curran wrote:
>provide thoughtful analysis,

John,
I certainly agree with you on the ultimate result.

This is not my point. My point is on who is initiating the change, 
how it proceeds, for whose convenience, and how it is dicussed.

>however, it is necessary to research the actual
>events

The way you introduced the documents, probably looking each time at 
the next step to show me wrong ...

>  prior to commentary if you wish to be taken seriously.

... actually shows me right to those who do not consider the past 
environment as going to be perpetuated. Something you seem to bet. In 
such a case I would certainly be wrong.

The point is that the technical environment is going to change due to 
the "MYCANN plugs-in".
Not so much the one I advocate: the others.

My ICANN/ICP-3 conformant MPI project is only a way for the Libre and 
the various RFC 6852 communities to be able to understand, 
experiment, possibly enhance, and counter the introduction of various 
State rogue MPIs. Do you really believe that any serious Gov is going 
to bet its national cyberspace and entire economy on non-US 
oversigthen ICANN's fancies?

There is the real world, and the I*core's one. This later world was 
credible as long as it was under NTIA oversight.
As a  Dan Tapscott/Lynn StAmour "Global Solution Network" subject to 
FCC rulings; I am sorry, it is not credible anymore to a Governement 
and to any serious operator. I know this is not something you 
wish/like to be told, but you know this is true.

We will soon see what Putin and Xi Dada think about it.

jfc